Bug 1130374 - [RFE][horizon]: Single Page Navigation
Summary: [RFE][horizon]: Single Page Navigation
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 04:05 UTC by RHOS Integration
Modified: 2016-10-29 04:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:09:53 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-08-15 04:05:15 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/horizon/+spec/single-page-navigation.

Description:

Add the ability to navigation using the accordion navigation without a full page refresh.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.